destroy_bitmap(3)

NAME
destroy_bitmap

SYNOPSIS
#include <allegro.h>

void destroy_bitmap(BITMAP *bitmap);

DESCRIPTION
Destroys a memory bitmap, sub-bitmap, video memory bitmap, or system bitmap when you are finished with it. See above for the restrictions as to when you are allowed to destroy the various types of bitmaps.

SEE ALSO
create_bitmap(3), load_bitmap(3)